Fedora 27 : libgxps (2018-da33a74b32)

High Nessus Plugin ID 110824

Synopsis

The remote Fedora host is missing a security update.

Description

Fix integer overflow

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora update system website.
Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected libgxps package.

See Also

https://bodhi.fedoraproject.org/updates/FEDORA-2018-da33a74b32

Plugin Details

Severity: High

ID: 110824

File Name: fedora_2018-da33a74b32.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/07/02

Modified: 2018/07/02

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:libgxps, cpe:/o:fedoraproject:fedora:27

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2018/07/01

Reference Information